main{
    background-color: #fff;
}
.content-rr_benefit {
    $darkblue1: #1a3491;
    $blue1: #2384c6;
    $grey1: #808080;
    b {
      font-family: GothamRounded-Bold;
    }
    .back {
      color: $darkblue1;
      font-weight: 500;
      img {
          width: 13px;
          vertical-align: unset;
          margin-right: 6px;
      }
    }
    .content-rr_title {
      text-align: center;
      padding-top: 2rem;
      img {
        max-width: 62px;
      }
      h1 {
        color: $darkblue1;
        font-size: 22px;
        font-family: GothamRounded-Bold;
        padding-top: 1rem;
      }
      p {
        color: $grey1;
        font-size: 16px;
        line-height: initial;
        max-width: 640px;
        margin: 0 auto 1.5rem;
      }
    }
    .card-box-rr {
      padding: 0.75rem;
      border: 1px solid #f4f4f4;
      border-radius: 10px;
      box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
      margin-bottom: 1.3rem;
      &_title {
        color: $grey1;
        padding-bottom: 1rem;
        font-size: 18px;
        b {
          color: $darkblue1;
        }
      }
      .progress {
        border-radius: 8px;
        background-color: transparent;
        border: 1px solid #f4f4f4;
        &-bar {
          background-color: $darkblue1;
          border-radius: 8px;
        }
      }
      small {
        display: block;
        padding-bottom: 1.5rem;
        color: $grey1;
        font-size: 12px;
        padding-top: 2px;
      }
      .btn-upload {
        width: 100%;
        background-color: $blue1;
        color: white;
        font-family: GothamRounded-Bold;
        padding: 8px;
        text-align: center;
        border-radius: 5px;
        position: relative;
      }
      .input-upload {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        opacity: 0;
      }
      .history {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        padding-top: 6px;
        margin-bottom: 6px;
        img {
          max-width: 56px;
          margin-right: 12px;
          @media screen and (max-width: 768px) {
          }
          max-width: 48px;
        }
        p {
          font-size: 17px;
          color: $darkblue1;
          font-family: GothamRounded-Bold;
          @media screen and (max-width: 768px) {
            font-size: 15px;
          }
        }
      }
      .img-cover {
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        &.orange {
          background-color: #ffce00;
        }
        &.blue {
          background-color: #2f9ed3;
        }
        img {
          max-height: 100%;
          max-width: 100%;
        }
  
        @media screen and (max-width: 768px) {
          height: 68px;
        }
      }
      &_desc {
        display: flex;
        justify-content: space-between;
        padding: 12px 17px;
        label {
          font-size: 13px;
          margin: 0;
          line-height: 13px;
          color: $grey1;
          @media screen and (max-width: 768px) {
            font-size: 9px;
          }
        }
        p {
          line-height: initial;
          color: $darkblue1;
          font-family: GothamRounded-Bold;
          font-size: 17px;
          margin-bottom: 0;
          @media screen and (max-width: 768px) {
            font-size: 12px;
          }
        }
        i {
          font-size: 26px;
          color: #b2b2b2;
        }
      }
      &_button {
        display: flex;
        justify-content: space-between;
        padding: 10px 15px;
        border-top: 2px solid #f3f3f3;
        font-family: GothamRounded-Bold;
        color: $blue1;
        font-size: 17px;
        cursor: pointer;
        @media screen and (max-width: 768px) {
          font-size: 15px;
        }
      }
    }
    .label-bold {
      font-size: 20px;
      color: $darkblue1;
      font-family: GothamRounded-Bold;
      padding-bottom: 0.5rem;
      @media screen and (max-width: 768px) {
        text-align: center;
      }
    }
    .done-claim {
      padding-top: 2rem;
      padding-bottom: 2rem;
      img {
        max-width: 63px;
        margin-bottom: 1rem;
      }
      p {
        color: #e0e0e0;
        font-size: 21px;
        @media screen and (max-width: 768px) {
          font-size: 15px;
        }
      }
    }
  }
  // comment kalo dimerge
  .breadcrumb {
    background: rgba(0, 0, 0, 0);
    text-align: center;
  }
  .breadcrumbs {
    font-family: GothamRounded-Book;
    font-size: 14px;
    background: #f4f4f4;
    text-align: center;
  }
  .breadcrumb-item {
    margin: auto;
  }
  